{
  "compilerOptions": {
    "strict": true,
    "target": "ESNEXT",
    "module": "ESNEXT",
    "moduleResolution": "Bundler",
    "rootDir": ".",
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "types": ["vitest/globals"]
  },
  "include": ["**/*.ts", "vitest.*.ts", "__tests__", "scripts/publish.js", "src/onchain/utils"]
}
